AI Model API视频(Videos)Doubao FormatAICC Real-Person Authentication
Delete Asset Group
Delete an asset group. Only groups the current user owns are supported; deletion is irreversible.
Authorization
BearerAuth
AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Path Parameters
groupId*string
素材组 ID(火山资产组 ID)
Header Parameters
X-Realperson-Model*string
指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置
Response Body
application/json
application/json
curl -X DELETE "https://www.aivve.cn/v1/aicc/asset-group/string" \ -H "X-Realperson-Model: string"{
"requestId": "1803ae665a704fbd90d20b3d50085033",
"state": "OK",
"errorCode": "",
"errorMessage": "",
"body": true
}{
"requestId": "string",
"state": "ERROR",
"errorCode": "C400002",
"errorMessage": "PARAM_MISSING",
"body": {}
}How is this guide?